Support » Plugin: Social Sharing Plugin - Sassy Social Share » Sassy Social Share dashboard error message

  • Resolved tatami3lri

    (@tatami3lri)


    Over the past few days, I’ve been getting the following error message at the top of my dashboard and admin pages:

    Warning: in_array() expects parameter 2 to be array, null given in /home/xxx/public_html/wp-content/plugins/sassy-social-share/admin/class-sassy-social-share-admin.php on line 499

    What does this mean and how to resolve it?

    The page I need help with: [log in to see the link]

Viewing 6 replies - 1 through 6 (of 6 total)
  • Plugin Author Heateor Support

    (@heateor)

    Just select any social share network in the Select Sharing Services option in Standard Interface and Floating Interface sections at plugin options page and save changes. After that you can disable that social share network again. This would fix this error for now.
    will take care of it in upcoming releases.

    Thread Starter tatami3lri

    (@tatami3lri)

    Thanks for your quick reply. I’ve followed your suggestion but I’m afraid it makes no difference.

    Plugin Author Heateor Support

    (@heateor)

    Will release a bugfix version within next 17 hours.

    Thread Starter tatami3lri

    (@tatami3lri)

    That will be much appreciated. Many thanks.

    Plugin Author Heateor Support

    (@heateor)

    Just released version 3.2.22 fixing this bug.

    Thread Starter tatami3lri

    (@tatami3lri)

    Version 3.2.22 installed. Bug fixed. Many thanks for a great plugin and superb service.

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘Sassy Social Share dashboard error message’ is closed to new replies.